Subject: [Insipid] Terry Manderson's Abstain on draft-ietf-insipid-logme-reqs-12: (with COMMENT)

From: "Terry Manderson" <[email-masked]>
Date: Wed, 01 Feb 2017 19:42:59 -0800

Terry Manderson has entered the following ballot position for
draft-ietf-insipid-logme-reqs-12: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-insipid-logme-reqs/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I fail to see the value in publishing this document as an RFC in its own
right. However I shall not stand in the way of publication should that be
the ballot outcome.